SECURITY ALERT: WP Super Cache Plugin Update Required

Kelvion New Plate Heat Exchanger


In this security alert, we talk about WP Super Cache. Recently, security experts identified a vulnerability within the plugin that allows cross site scripting. This vulnerability if exploited could potentially be a risk for WordPress website’s utilizing the plugin. It is recommended that users of WP Super Cache update the plugin to the latest version. As of this video, the latest version is 1.4.4

Learn how easy it is to add your own HTML code to a WordPress Page or post. This video will walk you through the process of adding a link to Pages and Posts in WordPress.

Learn more this security alert on our Support Center:

http://www.inmotionhosting.com/support/news/general/security-alert-4-7-2015-wp-super-cache

InMotion Hosting was founded in 2001 and provides personal and business web hosting for everyone! For more information about InMotion Hosting and the services we provide see here:

http://www.inmotionhosting.com


Duration: 1:29
Publisher: InMotion Hosting
You can watch this video also at the source.